Trying to Update Firefox 3.6.3 on 09.10

NoOp glgxg at sbcglobal.net
Wed Jun 23 22:18:11 UTC 2010


On 06/23/2010 06:05 AM, Nathan Bahn wrote:
> Hello everyone--
> 
> So I get a message saying that FF cannot update -- or words to that effect
> -- because it does not have the permissions required to access the root
> directory.  After doing some looking around, I conclude that I need to set
> up an administrative account.  I do so; however, I still get a message
> stating that FF doesn't have the necessary permissions *even though I
> AM IN*the new just-created administrative account.  So what's going
> on?  Why won't
> FF3.6.3 update from an administrative account in 09.10?
> 
> --N.B.

What version of FF do you have installed now?

Please provide the output of:

$ locate firefox-bin






More information about the ubuntu-users mailing list